apache y mysql

Remamakiller

ULTRA VIP
Desde
23 Oct 2019
Mensajes
768
Reacciones
505
Honor
82
Buenas tardes gente
Estoy necesitando un Servidor portable Apache y MySQL , version 5.7
Tengo la MySQL 5.7 , pero no tiene apache y no se si se puede agregar el apache
y si se puede , tampoco se como hacerlo
Si alguien me puede dar una mano con esto , le estaré agradecido
Saludos y muchas gracias

https://wowcreador.com/forums/wow-herramientas.16/post-thread
 

Remamakiller

ULTRA VIP
Desde
23 Oct 2019
Mensajes
768
Reacciones
505
Honor
82
portable? pero papu es mas seguro con el 5.6 mysql o maria
Si te entiendo
Pero el servidor que tengo , requiere esa mysql5.7
Por eso estoy molestando
igual muchas gracias por querer ayudarme
 

Crea una cuenta o inicia sesión para comentar

Debes ser usuario para poder dejar un comentario.

¡Regístrate!

Crea una cuenta en nuestra comunidad. ¡Es fácil!

Acceder

¿Ya tienes una cuenta? Accede aquí

3,742Temas
24,621Mensajes
15,332Usuarios
PalerkÚltimo usuario
Top